body	{
	padding: 0px;
	margin: 0px;
	background-color: #fda;
	background-image: url('http://www.themeparkinsider.com/assets/background-2014.jpg');
	background-repeat: repeat-x;
	text-align:center;
	}

a:link {
	text-decoration: none;
	color: #124556;
	}

a:visited {
	text-decoration: none;
	color: #124556;
	}

a:hover {
	text-decoration: none;
	color: #c33;
	}

#leftcol	{
	width: 160px;
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
	}

blockquote {
	border:1px #367 solid;
	background: #eee;
	padding:10px 20px 10px 20px;
	margin:10px 25px 10px 25px;
	}

#blogflume	{
	border-bottom: 1px dotted #333;
	margin-bottom: 1.0em;
	}

#breadcrumb {
	font: normal 0.8em "Lucida Grande", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-bottom: 1.0em;
	margin-top: 0;
	}
	
.comment {
	margin-bottom: 1.0em;
	line-height: 1.4em;
	}

.creditline {
	margin-bottom: 1.0em;
	}

#copy	{
	line-height: 1.4em;
	}

#copyright {
	clear: both;
	background-color: #113d4c;
	padding: 5px;
	}

#copyright td {
	color: #c3ced2;
	font-family: Arial;
	font-size: .95em;
	padding-left: 25px;
	}

#copyright a {
	color: #c3ced2;
	text-decoration: none;
	text-transform: uppercase;
	padding: 6px;
	}

.detail	{
	font: normal 0.75em "Lucida Grande", Arial, Helvetica, sans-serif;
	}
 
#editorial	{
	width: 668px;
	margin: 0px;
	padding: 20px 10px;
	font-size: 0.9em;
	font-family: Arial;
	}

h1 	{
	margin-top: 0px;
	font-size: 1.8em;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0;
	}

h2 	{
	margin-top: 0px;
	font-size: 1.3em;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.2em;
	text-transform: uppercase;
	color: #124556;
	padding: 0;
	}

h3 	{
	margin-top: 0px;
	font-size: 1.4em;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0;
	}

h4	{
	text-transform: uppercase;
	color: #124556;
	border-bottom: 3px solid #c9dfe7;
	}

#horizontalnav form  {
	padding-top: 9px;
	margin: 0px;
	}

#horizontalnav .input {
	width: 310px;
	height: 21px;
	margin-top: -19px;
	margin-left: 5px;
	margin-right: 8px;
	padding-left: 14px;
	border: none;
	outline: none;
 	background: transparent url('http://www.themeparkinsider.com/assets/SB_Searchbar.png') no-repeat 0 -11;
	}

#horizontalnav  {
	width: 1100px;
	height: 34px;
	background-color: #f3f3f3;
	background-image: url('http://www.themeparkinsider.com/assets/SB_SearchBG.png');
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 36px;
	font: normal 15px Arial;
	text-transform: uppercase;
	}

#horizontalnav a {
	padding-left: 20px;
	text-decoration: none;
	color: #565656;
	}

#horizontalnav a:link {
	text-decoration: none;
	color: #565656;
	}

#horizontalnav a:visited {
	text-decoration: none;
	color: #565656;
	}

#horizontalnav a:hover {
	text-decoration: none;
	color: #aaa;
	}

.listings table	{
	width: 560px;
	}

.listings td	{
	font-size: .9em;
	}

#masthead	{
	padding: 0px;
	margin: 0px;
	background-image: url('http://www.themeparkinsider.com/assets/HEAD_HeaderBlue.png');
	width: 1136px;
	height: 108px;
	}

#masthead td 	{
	padding-left: 50px;
}

#masthead td img	{
	padding-right: 12px;
	}

#middlead	{
	border-bottom: 1px dotted #333;
	margin-bottom: 1.0em;
	padding-bottom: 1.0em;
	text-align:center;
	}

#navcol	{
	width: 308px;
	margin: 0px;
	padding: 4px;
	background-color: #e9ecf0;
	background-image: url('http://www.themeparkinsider.com/assets/SIDE_SideBarBG.png');
	background-repeat: repeat-y;
	font: normal 0.9em "Lucida Grande", Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #217d9b;
	}

#navcol h3	{
	background: #c33;
	padding: 2px;
	margin: 4px 0px 2px 0px;
	font: normal 0.9em "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #fff;
	}

#navcol h4	{
	background-color: #fda;
	color: #000;
	font: normal 10px "Lucida Grande", Arial, Helvetica, sans-serif;
	padding: 2px;
	margin: 2px 0px 2px 0px;
	}

#navcol a:link {
	text-decoration: none;
	color: #217d9b;
	}

#navcol a:visited {
	text-decoration: none;
	color: #217d9b;
	}

#navcol a:hover {
	text-decoration: none;
	color: #c33;
	}

#outerbox {
	background-color: #fff;
	clear: both;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	position: relative;
	width: 1136px;
	text-align: left;
	}

.photo	{
	width: 220px;
	float: right;
	position: relative;
	margin-left: 20px;
	padding-left: 10px;
	text-align: center;
	border-left: 1px dotted #333333;
	background: white;
	} 

.post	{
	margin: auto;
	width: 648px;
	position: relative;
	}

.postresponse	{
	margin: auto;
	width: 648px;
	position: relative;
	border-top: 2px solid #afc0c6; 
	padding-top: 1.0em; 
	padding-bottom: 1.0em;
	clear: both;
	}

.postcredit	{
	width: 88px;
	float: left;
	margin: 0px;
	padding-right: 10px;
	padding-top: 0px;
	text-align: center;
	}

.postcreditphoto	{
	border: 2px solid #afc0c6;
	padding: 2px;
	}

.postcopy	{
	width: 560px:
	padding: 0px;
	line-height: 1.3em;
	margin-left: 88px;
	overflow: hidden;
	}

.profile	{
	margin: auto;
	width: 1136px;
	position: relative;
	clear: both;
	font-size: 0.9em;
	font-family: Arial;
	line-height: 1.3em;
	padding-bottom: 40px;
	}

.profileleft {
	width: 320px;
	float: left;
	padding-left: 40px;
	padding-top: 40px;
	text-align: right;
	}

.profilebox {
	width: 280px;
	text-align: center;
	padding-top: 6px;
	margin-bottom: 150px;
	background-color: #f7f7f7;
	}

.profilebox table 	{
	font-size: 1.0em;
	}

.profilebox td 	{
	height: 30px;
	color: ##5d5d5d;
	}

.profileright	{
	width: 650px;
	margin-left: 320px;
	padding-right: 40px;
	padding-top: 40px;
	overflow: hidden;
	}

.profileright h1	{
	margin: 0px;
	}

.response {
	background: #fda;
	border-top: 1px solid #367;
	border-left: 1px solid #367;
	padding: 3px;
	margin-top: 2em;
	margin-bottom: .5em;
	}

.socialmediahead {
	background-color: #ededed;
	width: 280px;
	text-align: center;
	color: #5d5d5d;
	}

.socialmedialinks	{
	height: 40px;
	text-align: center;
	padding-top: 5px;
	}

.socialmedialinks a 	{
	padding: 0px 5px;
	}

.threads table	{
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px;
	font-size: .9em;
	}

.threads td	{
	padding: 5px;
	}

.threads tr 	{
	outline: thin solid #ccc;
	outline-offset: 0px;
	margin: 0px;
	padding: 0px;
	}

.threads th	{
	outline: 2px solid #ccc;
	outline-offset: 0px;
	background-color: #ccc;
	margin: 0px;
	padding: 2px;
	text-transform: uppercase;
	font-size: .9em;
	}

.threads a	{
	font-weight: bold;
	}

#topstrip	{
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	height: 36px;
	width: 1136px;
	background-color: #124556;
	color: #fff;
	text-align: right;
	font: normal 14px Arial;
	}

#topstrip p {
	padding-top: 3px;
	padding-right: 70px;
	}

#topstrip a {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	}

#topstrip a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #fda;
	}

